a {color:#8a8a8a; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
.link {text-decoration:underline;}
.link2:hover {text-decoration:underline;}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
/*********************************bg's*************************************/
.bg-1 {
	background:url(store/images/bg-2.png) left top no-repeat;
	width:940px;
	height:77px;
	overflow:hidden;
}
.border-1 {
	border-bottom:0px solid #d9d9d9;
}
/*********************************buttons*************************************/
.button-1 {
	display:inline-block;
	padding:0 0 0 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#fff;
	height:39px;
	overflow:hidden;
	background:url(../store/images/button1_l.png) left top no-repeat;
}
.button-1 span {
	display:block;
	background:url(../store/images/button1_r.png) right top no-repeat;
	padding:0 2px 0 0;
}
.button-1 span span {
	padding:10px 35px 12px 25px;
	background:url(../store/images/button1_t.png) left top repeat-x;
}
.button-1:hover,
.button-1:hover span span {
	background-position:left bottom;
}
.button-1:hover span {
	background-position:right bottom;
}
.button-2 {
	display:inline-block;
	color:#fff;
	font-size:20px;
	line-height:1.2em;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	padding:0 0 0 2px;
	background:url(store/images/button2_l.png) left top no-repeat;
	height:43px;
	overflow:hidden;
}
.button-2 span {
	display:block;
	background:url(store/images/button2_r.png) right top no-repeat;
	padding:0 2px 0 0;
}
.button-2 span span {
	background:url(store/images/button2_t.png) right top repeat-x;
	padding:8px 19px 11px 20px;
}
.button-2:hover {
	background-position:left bottom;
}
.button-2:hover span,
.button-2:hover span span {
	background-position:right bottom;
}
/*********************************lists*************************************/
.ul-1 li {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:6px 0;
}
.ul-1 li a {
	color:#000;
	background:url(../images/ul1.png) left -41px no-repeat;
	padding:0 0 0 14px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ul-1 li a:hover {
	background-position:left 4px;
	text-decoration:underline;
}
.dl-1 dt {
	color:#272727;
	margin-bottom:5px;
}
.dl-1 dd {
	overflow:hidden;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:85px;
}
.soc_list {
	overflow:hidden;
	float:right;
	padding-top:14px;
	padding-right:10px;
}
.soc_list li {
	float:left;
	margin-left:10px;
}
.soc_list li:first-child {
	margin-left:0;
}
.soc_list li a {
	display:block;
	width:20px;
	height:20px;
	
}

.soc_listCC {
	overflow:hidden;
	float:left;
	padding-top:0px;
	padding-left:30%;
}
.soc_listCC li {
	color:#66cc33;
	float:right;
	margin-left:10px;
	text-decoration:underline;
	font-size:14px;
	
}

.soc_listCC li a {
	width:20px;
	height:20px;
}

/*********************************fonts*************************************/
h3 {
	font-family: 'Oswald', sans-serif;
	display:block;
	font-size:30px;
	line-height:1.2em;
	color:#393939;
	text-transform:uppercase;
	font-weight:normal;
}
.bg-1 h3 {
	color:#fff;
	letter-spacing:-1px;
	word-spacing:2px;
}
h4 {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	line-height:1.2em;
	color:#000;
	font-weight:normal;
	word-spacing:-1px;
	margin-bottom:71px;
}
h4 span {
	display:block;
	margin-top:-3px;
}
.size-1 {font-size:13px; line-height:20px;}

.lh-1 {line-height:20px;}

.color-1 {color:#272727;}
.color-2 {color:#93be27;}
/******* form's ********/

/***** contact form *****/
	#form2 fieldset {
		border:none;
		padding:0;
		}			
			#form2 label {
				display:block;
				min-height:38px;
			}
			#form2 label.message {
				height:200px;
			}
			#form2 .inp {
				display:block;
				width:178px;
				height:28px;
				padding:0 10px;
				background:#f0f0f0;
				border:1px solid #d3d3d3;
				overflow:hidden;
				position:relative;
			}
			#form2 input {
				width:178px;
				padding:6px 0 7px;
				margin:0;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				line-height:15px;
				color:#8a8a8a; 
				border:none;
				background:none;
				outline:none;
			}
			#form2 .area .error { float:none;}
			#form2 .text_a {
				position:relative;
				overflow:hidden;
				display:block;
				width:278px;
				height:198px;
				padding:0 10px;
				background:#f0f0f0;
				border:1px solid #d3d3d3;
			}
			#form2 textarea {
				height:186px;
				margin:0;
				width:278px;
				padding:6px 0;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				line-height:15px;
				color:#8a8a8a; 
				border:none;
				background:none;
				overflow:auto;
				outline:none;
				resize:none;
			}
			#form2 a {cursor:pointer;}
				#form2 .success {display:none; margin-bottom:10px;}
				#form2 .error,
				#form2 .empty {
					color:#f00;
					font-size:11px;
					line-height:18px;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper2 {text-align:right; padding-top:16px; position:relative;}
		.buttons-wrapper2 a { margin-left:8px;}
	#form1 fieldset {
		border:none;
		padding:0;
		}			
			#form1 label {
				display:block;
				min-height:38px;
			}
			#form1 label.message {
				height:283px;
			}
			.inp {
				display:block;
				width:178px;
				height:28px;
				padding:0 10px;
				background:#f0f0f0;
				overflow:hidden;
				position:relative;
				border:1px solid #d3d3d3;
			}
			#form1 input {
				width:178px;
				padding:6px 0 7px;
				margin:0;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				line-height:15px;
				color:#8a8a8a; 
				border:none;
				background:none;
				outline:none;
			}
			#form1 .area .error { float:none;}
			.text_a {
				position:relative;
				overflow:hidden;
				display:block;
				width:518px;
				height:281px;
				padding:0 10px;
				background:#f0f0f0;
				border:1px solid #d3d3d3;
			}
			#form1 textarea {
				height:269px;
				margin:0;
				width:518px;
				padding:6px 0;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				line-height:15px;
				color:#8a8a8a; 
				border:none;
				background:none;
				overflow:auto;
				outline:none;
				resize:none;
			}
			#form1 a {cursor:pointer;}
				#form1 .success {display:none; margin-bottom:20px;}
				#form1 .error,
				#form1 .empty {
					position: inherit;
					right:150px;
					top:3px;
					color:#f00;
					font-size:11px;
					line-height:16px;
					display:none;
					overflow:hidden;
				}
				#form1 .message .error,
				#form1 .message .empty {
					top:285px;
					left:5px;
				}
				
				.button {
    border: none;
    padding: 2px 8px;
}

.button:hover {
    border: none;
    padding: 2px 8px;
}
		.buttons-wrapper {text-align:right; padding-top:15px; position:relative;}
		.buttons-wrapper a { margin-left:8px;}
		
		.map {
			width:357px;
			height:280px;
			margin-bottom:14px;
		}
/****************************footer************************/
footer {
	width:100%;
	background:url(../images/footer.jpg) center top repeat-x;
	height:81px;
	overflow:hidden;
	color:#272727;
}
footer a {
	color:#272727;
}
.extra {
    height: auto !important;
    margin: 0 auto -81px;
    min-height: 100%;
    overflow: hidden;
    position: relative;
}
.block {
	height:81px;
}
.lightbox-image1 {
	position:relative;
	display:inline-block;
}
.lightbox-image1 img {
	position:relative;
	z-index:2;
}
.lightbox-image1 span {
    background:url(../images/magnify.png) no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
